/* Localized versions of Info.plist keys */

CFBundleName = "IPNetMonitorX";
CFBundleShortVersionString = "F2.2";
CFBundleGetInfoString = "F2.2, Copyright 2001-08 Sustainable Softworks.";
NSHumanReadableCopyright = "Copyright 2001-08 Sustainable Softworks.";